@charset "utf-8";

/*=============================================================================================================*/
/*== START MENU SECTION =======================================================================================*/
/*COLORS FOR BLUE CSS:  #092b48; #1566A9; */
/*COLORS FOR GREEN CSS: #003030; #007474; #005E5E; #005E5E;*/

body > .row.navbar-row {min-height:none;max-width:none;position:fixed;padding:0;background-color:#003030;}
body > .row > [class*='coffee-span-'].navbar-col {min-height:none;margin:0;padding:0;background-color:transparent;}
.subgrid.navbar-sub {min-height:none;margin:0;padding:0;background-color:transparent;}
.subgrid > .row.navbar-sub-row {min-height:none;max-width:1200px;padding:0;background-color:transparent;}

body > .row.newmenu-row {min-height:none;max-width:none;background-color:transparent;position:fixed;}
body > .row > [class*='coffee-span-'].newmenu-column {min-height:none;margin:0;padding:0;background-color:transparent;}
img.image-4-3.newmenu-column-image {max-width:140px;margin:0;padding:0;}
.container.newmenu-column-container {width:100%;min-height:200px;background-color:transparent;}

.toggle, [id^=drop] {display:none;}
.downarrows {font-size:10px;}
menu {min-height:none;width:100%;margin:0;padding:0;background-color:#003030;}
menu:after {content:"";display:table;clear:both;}
menu ul {padding:0;margin:0;list-style:none;position:relative;}
menu ul li {float:left;margin:0px;display:inline-block;font-family:Calibri,Arial,serif;font-size:16px;}
.menu a {display:block;padding:14px 20px;text-decoration:none;border-right:1px solid #003A3A;font-size:16px;color:#ffffff;}

menu ul li ul li:hover {background-color:#007474;}
menu a:hover {background-color:#005E5E;}
menu ul ul {display:none;position:absolute;top:54px;}
menu ul li:hover > ul {display:inherit;}

menu ul ul li {width:250px;float:none;display:list-item;position:relative;border-bottom:1px solid #003A3A;background-color:#003030;}
menu ul ul ul li {position:relative;top:-54px;left:-250px;background-color:#003030;}

img.dropdown {padding:0;max-width:20px;}

li > a:after {content:"\f107";font-family:Font Awesome\ 5 Free;font-weight:900;font-size:.875rem;padding-left:5px;}
li > a:only-child:after {content:'';}

/* label:after {content:"\f107";font-family:Font Awesome\ 5 Free;font-weight:900;font-size:.875rem;padding-left:5px;} */
/*== END MENU SECTION =========================================================================================*/
/*=============================================================================================================*/

/*=============================================================================================================*/
/*== START MEDIA QUERIES ======================================================================================*/
@media (min-width: 651px) and (max-width: 950px){
body > .row.navbar-row {min-height:none;max-width:none;position:static;margin:0;padding:0;background-color:#003030;}
menu {margin:0;}
.toggle + a, .menu {display:none;}
.toggle {display:block;padding:20px 20px 19px 20px;margin:0;background-color:#003030;border:none;color:#FFF;font-size:16px;text-decoration:none;}
.toggle:hover {background-color:#fff000/*#005E5E*/;}
[id^=drop]:checked + ul {display:block;}
menu ul li {display:block;width:100%;}
menu ul ul .toggle,menu ul ul a {padding:0 40px;}
menu ul ul ul a {padding:0 80px;}
menu a:hover, menu ul ul ul a {background-color:#005E5E;}
menu ul li ul li .toggle, menu ul ul a, menu ul ul ul a {padding:14px 20px;font-size:16px;color:#fff000;}
menu ul li ul li .toggle, menu ul ul a {background-color:#003030;border:none;}
menu ul ul {float:none;position:static;color:#ffffff;}
menu ul ul li:hover > ul, menu ul li:hover > ul {display:none;}
menu ul ul li {display:block;width:100%;border:none;}
menu ul ul ul li {position:static;}
}

@media (min-width: 401px) and (max-width: 650px){
body > .row.navbar-row {min-height:none;max-width:none;position:static;margin:0;padding:0;background-color:#003030;}
menu {margin:0;}
.toggle + a, .menu {display:none;}
.toggle {display:block;padding:20px 20px 19px 20px;margin:0;background-color:#003030;border:none;color:#FFF;font-size:16px;text-decoration:none;}
.toggle:hover {background-color:#005E5E;}
[id^=drop]:checked + ul {display:block;}
menu ul li {display:block;width:100%;}
menu ul ul .toggle,menu ul ul a {padding:0 40px;}
menu ul ul ul a {padding:0 80px;}
menu a:hover, menu ul ul ul a {background-color:#005E5E;}
menu ul li ul li .toggle, menu ul ul a, menu ul ul ul a {padding:14px 20px;font-size:16px;color:#fff000;}
menu ul li ul li .toggle, menu ul ul a {background-color:#003030;border:none;}
menu ul ul {float:none;position:static;color:#ffffff;}
menu ul ul li:hover > ul, menu ul li:hover > ul {display:none;}
menu ul ul li {display:block;width:100%;border:none;}
menu ul ul ul li {position:static;}
}

@media all and (max-width :400px) {
body > .row.navbar-row {min-height:none;max-width:none;position:static;margin:0;padding:0;background-color:#003030;}
menu {margin:0;}
.toggle + a, .menu {display:none;}
.toggle {display:block;padding:14px 20px;margin:0;background-color:#003030;border:none;color:#FFF;font-size:16px;text-decoration:none;}
.toggle:hover {background-color:#005E5E;}
[id^=drop]:checked + ul {display:block;}
menu ul li {display:block;width:100%;}
menu ul ul .toggle,menu ul ul a {padding:0 40px;}
menu ul ul ul a {padding:0 80px;}
menu a:hover, menu ul ul ul a {background-color:#005E5E;}
menu ul li ul li .toggle, menu ul ul a, menu ul ul ul a {padding:14px 20px;font-size:16px;color:#ffffff;}
menu ul li ul li .toggle, menu ul ul a {background-color:#003030;border:none;}
menu ul ul {float:none;position:static;color:#ffffff;}
menu ul ul li:hover > ul, menu ul li:hover > ul {display:none;}
menu ul ul li {display:block;width:100%;border:none;}
menu ul ul ul li {position:static;}
}

@media all and (max-width :330px) {
menu ul li {display:block;width:94%;}
}
/*== END MEDIA QUERIES ========================================================================================*/
/*=============================================================================================================*/








